## xicc/extracticc

### Summary

Extract an embedded ICC profile from a TIFF or JPEG raster file.

### Usage Summary

usage: extracticc [-v] infile.tif/jpg outfile.icm
-v Verbose

### Usage Details and Discussion

The -v flag may give extra information.
infile.tif/jpg should be the path to the TIFF or JPEG image file that contains the embedded ICC profile
outfile.icm should be the path to the file that will be created to hold the ICC profile extract from the TIFF or JPEG file. The appropriate extension should be used for the platform, i.e. icm for MSWindows, and icc for OS X or Unix/Linux.